/*フォーム****************************/

span.requiredmark{
	background:#e84b42;
	color:#fff;
	padding:2px 8px;
	margin-left:10px;
}

div.form_table{
	width:100%;
	border-bottom:1px solid #ccc;
}
div.form_table dl{
	clear:both;
	border-top:1px solid #ccc;
}
div.form_table dl dt{
	float:left;
	width:30%;
	padding:2.5%;
	font-weight:bold;
	font-size:15px;
	line-height:24px;
}
div.form_table dl dd{
	float:right;
	width:60%;
	padding:2.5%;
	font-size:15px;
	line-height:24px;
}
div.form_table dl dd label{
	cursor:pointer;
}

div.form_table dl dd ul.placement100{
	width:100%;
}
div.form_table dl dd ul.placement100 li{
	width:100%;
	margin:1% 0 1% 0;
}
div.form_table dl dd ul.placement50p{
	width:100%;
}
div.form_table dl dd ul.placement50p li{
	float:left;
	width:48%;
	margin:1% 1% 1% 0;
}
div.form_table dl dd ul.placement30p{
	width:100%;
}
div.form_table dl dd ul.placement30p li{
	float:left;
	width:30%;
	margin:1% 1% 1% 0;
}

div.alerttext{
	color:#e84b42;
	font-weight:bold;
	margin:5px 0 0 0;
}
div.center_text{
	font-size:15px;
	line-height:28px;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
}

.imeON { ime-mode:active;   }
.imeOFF{ ime-mode:disabled; }

input[type=text].input15per{
	width:15%;
}
input[type=text].input20per{
	width:20%;
}
input[type=text].input30per{
	width:30%;
}
input[type=text].input40per{
	width:40%;
}
input[type=text].input50per{
	width:50%;
}
input[type=text].input80per{
	width:80%;
}
input[type=text].input15per,
input[type=text].input20per,
input[type=text].input30per,
input[type=text].input40per,
input[type=text].input50per,
input[type=text].input80per{
	padding:5px;
	font-size:120%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
input[type=text].input15per:focus,
input[type=text].input20per:focus,
input[type=text].input30per:focus,
input[type=text].input40per:focus,
input[type=text].input50per:focus,
input[type=text].input80per:focus{
	background:#ffeded;
}

select{
	width:80%;
	padding:5px;
	font-size:120%;
}

textarea.textarea_40per_h050{
	width:40%;
	height:50px;
}
textarea.textarea_40per_h100{
	width:40%;
	height:100px;
}
textarea.textarea_80per_h100{
	width:80%;
	height:100px;
}
textarea.textarea_80per_h200{
	width:80%;
	height:200px;
}
textarea.textarea_40per_h050,
textarea.textarea_40per_h100,
textarea.textarea_80per_h100,
textarea.textarea_80per_h200{
	padding:5px;
	font-size:120%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
textarea.textarea_40per_h050:focus,
textarea.textarea_40per_h100:focus,
textarea.textarea_80per_h100:focus,
textarea.textarea_80per_h200:focus{
	background:#ffeded;
}

input[type=button].bt_30per{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:30%;
	margin:10px;
}
input[type=button].bt_50per{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:50%;
	margin:10px;
}
input[type=button].bt_80per{
	display:inline-block;
	background-color:#fe8781;
	border-radius:4px;
	border:none;
	font-size:15px;
	line-height:18px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding-top:14px;
	padding-bottom:13px;
	cursor:pointer;
	width:80%;
	margin:0 10px 0;
}
input[type=button].bt_30per:hover,
input[type=button].bt_50per:hover,
input[type=button].bt_80per:hover{
	background-color:#ef665f;
}


/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 992px) {

}

@media screen and (max-width: 768px) {
	div.form_table{
		width:100%;
		border-bottom:1px solid #ccc;
	}
	div.form_table dl{
		clear:both;
		border-top:1px solid #ccc;
	}
	div.form_table dl dt{
		float:none;
		width:auto;
		padding:20px 10px 0;
		font-weight:bold;
		font-size:15px;
		line-height:24px;
	}
	div.form_table dl dd{
		float:none;
		width:auto;
		padding:10px;
		font-size:15px;
		line-height:24px;
	}
	input[type=text].input15per,
	input[type=text].input20per,
	input[type=text].input30per,
	input[type=text].input40per,
	input[type=text].input50per,
	input[type=text].input80per{
		padding:3px;
		font-size:100%;
	}
	select{
		padding:3px;
		font-size:100%;
	}
}

@media screen and (max-width: 480px) {
	div.form_table dl dd ul.placement50p{
		width:100%;
	}
	div.form_table dl dd ul.placement50p li{
		float:none;
		width:100%;
		margin:1% 0;
	}
	div.form_table dl dd ul.placement30p{
		width:100%;
	}
	div.form_table dl dd ul.placement30p li{
		float:none;
		width:100%;
		margin:1% 0;
	}
}

@media screen and (max-width: 360px) {

}
